﻿/*
<!--[if lte IE 7]>
*/

div.formTip {
	float: none;
}
input.orangeButton {
	display: block;
	color: White;
	line-height: 3em;
}

#Content li, #ContentHomepage li, #articles li {
	list-style-image: url(../images/content-list-ie7.gif);
}

#infopack .form-row span.rightAstrix {
	float: right;
	margin-right: -8px;
	margin-top: 0px;
}

input.firstName {
	width: 10.4em;
}
input.postcode {
	width: 10.1em;
}

/* -------------- Occupation pop up ----------------------- */
.occupationPopup {
	background-color: white;
	padding: 20px;
	width: 400px;
	height: auto;
	overflow: auto;
	border: solid 3px #CCC;
	color: #000;
	font-size: 1.25em;
}
table.formTable {
	width: 99%;
}
table.formTable td {
	font-size: .85em;
	padding: 3px;
	text-align: left;
}
.occupationPopup h2 {
	padding: 0;
	text-align: left;
	font-size: 1.125em;
	color: #008DCC;
	margin: 0 0 0.5em 0;
}

/* .occupationPopup td input { height:0; padding:0; margin:0; } */

.occupationPopup td input {
	border-style: none;
	width: inherit;
	margin-bottom: -1px;
	width: auto;
}

.occupationResult {
	margin: -10px 0 10px 115px;
	font-size: 11px;
}

.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}

.updateProgress {
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 180px;
	height: 65px;
}
.occupationPopup .strong {
	font-weight: bold;
}
td.alignButtonRight {
	text-align: right !important;
}
td.alignButtonRight input {
	width: 50px;
}

